#oneprice {
    width: 941px;
    margin: 10px auto 0 10px;
    margin-bottom: 15px;
    background: url(/img/vhr/oneprice/background_yellow.png);
    height:185px;
    cursor: pointer;
    display: inline-block;
}

#oneprice.centered-banner {
    margin-left:auto;
    display:inherit;
}

#oneprice .op-section {
    display:block;
    float:left;
}

#oneprice #op-chevron {
    background-image: url(/img/vhr/oneprice/carfox_arrow.png);
    background-repeat: no-repeat, no-repeat;
    background-position: 0px 0px, 0px 0;
    width: 352px;
    height:185px;
}

#oneprice #op-arrows {
    width:308px;
    padding-top: 33px;
}

#oneprice #op-arrows .box.up {
    background-image: url(/img/vhr/oneprice/icon-up-med.png);
    height: 40px;
    width: 68px;
}

#oneprice #op-arrows .box.down {
    background-image: url(/img/vhr/oneprice/icon-down-med.png);
    height: 40px;
    width: 68px;
}

#oneprice #op-price {
    line-height: normal;
    text-align: center;
    padding-top: 29px;
    padding-left: 11px;
    width: 270px;
}

#oneprice #op-price.zero-arrows {
    width:549px;
    padding-left:0;
    padding-right:40px;
}

#oneprice #op-price.zero-arrows > div {
    margin: 0 auto;
}

#oneprice #op-price.zero-arrows .history-based-price {
    width:100%;
    font-size:22px;
}

.oneprice-down-arrow-text{
    color: #5384b9;
    font-size:11px;
    font-weight:700;
    width:71px;
}

.oneprice-up-arrow-text{
    color: #27558d;
    width:71px;
    font-size:11px;
    font-weight:700;
    width:71px;
}

#free-preview{
    padding: 55px 22px 0 158px;
    color: white;
    min-height: 115px;
    font-style: italic;
}

#free-preview div, #free-preview div strong {
    font-size:16px;
    line-height:16px;
}

#free-preview li {
    list-style-type: circle;
    margin-left: 15px;
    line-height: 1.5;
    font-size: 14px;
}

#oneprice .unique {
    width: 308px;
    font-size: 18px;
    font-weight: bold;
    color: #27558d;
    display: inline-block;
    padding-bottom: 10px;
}

#items div.column {
    display: inline-block;
    vertical-align: top;
}

#oneprice .arrow {
    width: 68px;;
    height: auto;
}

#oneprice .desc {
    width: 68px;
    text-align: center;
    padding-top: 4px;
}

#items {
    text-align: center;
}

#items > div:first-child {
    padding-right: 6px;
}

#items > div:nth-child(2) {
    padding-right: 6px;
}

#items > div:nth-child(3) {
    padding-right: 6px;
}

#items > div:last-child {
    padding-right: 0;
}

#oneprice .price {
    color: #27558d;
    font-size: 45px;
    font-weight: bold;
}

#oneprice .history-based-price {
    padding-bottom: 5px;
    font-weight: bold;
    font-size: 12px;
}

#op-price > div{
    width:234px;
}

#oneprice .vin{
    font-weight: bold;
    font-size: 12px;
}

#oneprice .trimAssumption{
    font-weight: bold;
    font-size: 12px;
    font-style: italic;
    padding-top: 5px;
}

#oneprice .valueButton {
    margin-top: 10px;
    margin-left:18px;
    text-align: center;
    background-image: url(/img/vhr/oneprice/btn_valueReport_new.png);
    background-repeat: no-repeat;
    width:234px;
    height:30px;
}

#oneprice .trimOptionsButton {
    margin-top: 10px;
    text-align: center;
    background: url("/img/vhr/oneprice/btn_trimOptions.png") no-repeat;
    width:234px;
    height:30px;
}

#oneprice #op-arrows .icon {
    height:32px;
    width:32px;
    margin:0 auto;
    background-repeat:no-repeat
}

.valueSubmit{
    background: transparent;
    border: 0;
    padding: 0;
}

.one-price-consumer.zero-arrows{
    width: 941px;
    margin: 10px auto 15px 10px;
    background: url(/img/vhr/oneprice/op_consumer_banner_ad_no_arrows.png);
    height:180px;
}

.zero-arrows .consumer-price-section{
    margin-left:615px;
    margin-top:-150px;
    width:266px;
    text-align: center;
    color: #ffffff;
}
#oneprice-consumer .zero-arrows .price{
    font-size: 50px;
    font-weight: bold;
    font-family:roboto,calibri;
    margin-top:48px;
}

#oneprice-consumer .zero-arrows .consumer-vin{
    font-size:14px;
    font-weight: lighter;
}

#oneprice-consumer .zero-arrows .btn-view-details {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    font-family: Arial;
    font-size: 18px;
    background: #71bb38;
    padding: 10px 10px 10px 10px;
    text-decoration: none;
    text-shadow: 1px 1px 3px #666666;
    width: 140px;
    padding-bottom: 8px;
    margin-left: 58px;
    margin-top: -15px;
    height: 12px;
}

#oneprice-consumer .trimAssumption {
    font-weight: bold;
    font-size: 11px;
    font-style: italic;
    color:#71bb38;
    height:15px;
    padding:5px;
}

#op-arrows .icon.owner1 {background-image: url("/img/vhr/ico_owner1.gif");}
#op-arrows .icon.service {background-image: url("/img/vhr/ico_service.gif");}
#op-arrows .icon.accident {background-image: url("/img/vhr/ico_accident.gif");}
#op-arrows .icon.generic {background-image: url("/img/vhr/ico_generic.gif");}
#op-arrows .icon.noAccident {background-image:url("/img/vhr/ico_noAccident.gif");}
#op-arrows .icon.owner1 {background-image:url("/img/vhr/ico_owner1.gif");}
#op-arrows .icon.wellMaintained {background-image:url("/img/vhr/ico_wellMaintained.gif");}
#op-arrows .icon.personal {background-image:url("/img/vhr/ico_personal.gif");}
#op-arrows .icon.alert {background-image:url("/img/vhr/ico_alert.gif");}
#op-arrows .icon.rollback {background-image:url("/img/vhr/ico_rollback.gif");}
#op-arrows .icon.recall {background-image:url("/img/vhr/ico_recall.gif");}
#op-arrows .icon.owner3 {background-image:url("/img/vhr/ico_owner3.gif");}
#op-arrows .icon.cpo {background-image:url("/img/vhr/ico_cpo.gif");}
#op-arrows .icon.minorDmg {background-image:url("/img/vhr/ico_minorDmg.gif");}
#op-arrows .icon.magnifyingGlass {background-image:url("/img/vhr/ico_magnifyingGlass.gif");}
#op-arrows .icon.information {background-image:url("/img/vhr/ico_information.gif");}
#op-arrows .icon.orangeCar {background-image:url("/img/vhr/ico_orangeCar.gif");}


#bottombracket {
    top: 263px;
}

#bottombracket.closablebottombracket {
    top: 51px;
}

#printModal {
    top:278px;
}

@media print {
    #oneprice  {
        display:none;
    }
    #oneprice-consumer{
        display:none;
    }
    #bottombracket {
        top:0;
    }
}

#closeLink {
    vertical-align: top;
    padding-left: 5px;
    position: fixed;
    text-decoration: underline;
    font-size: 12px;
    font-weight: bold;
    color: #1B94D2;
    cursor: pointer;
}

/*One price mobile banner stylings*/
#oneprice-mobile {
    background-image: url(/img/vhr/oneprice/bg_banner_mobile.png);
    background-repeat: repeat-x;
    background-position: 0 23px;

    width: 100%;
    margin-bottom: 5px;
    height:91px;
    cursor: pointer;
    font-family: Arial, Helvetica, sans-serif;
}

#oneprice-big-mobile {
    background-image: url(/img/vhr/oneprice/bg_banner_mobile.png);
    background-repeat: repeat-x;
    background-position: 0 23px;

    width: 100%;
    margin-bottom: 5px;
    height:91px;
    cursor: pointer;
    font-family: Arial, Helvetica, sans-serif;
}

#oneprice-mobile .history-based-price {
    padding: 3px 30px 1px 0;
    color: #27558d;
    text-align:center;
    height:18px;
    font-weight: bold;
}


#oneprice-mobile .op-section {
    display:block;
    float:left;
}

#oneprice-mobile .op-section .normal, #oneprice-mobile .op-section .click-me {
    font-style: italic;
    font-size:14px;
}

#oneprice-mobile .op-section div.normal, #oneprice-mobile .op-section div.click-me {
    margin-right:20px;
}

#oneprice-mobile .op-section span.normal, #oneprice-mobile .op-section span.click-me {
    line-height:21px;
}

.assume-base-trim{
    font-family:arial, helvetica, sans-serif;
    font-style: italic;
    font-size:12px;
}

#oneprice-mobile .op-section .normal {
    color:#27558d;
}

#oneprice-mobile .op-section .click-me {
    color:#0E9236;
    font-weight: bold;
}

#oneprice-mobile #op-consumer-chevron {
    background-image: url(/img/vhr/oneprice/mobile-chevron-unique-history.png);
    background-size: 106px 68px;
    background-repeat: no-repeat, no-repeat;
    background-position: 0px 0px;
    width: 100%;
    height:100%;
}

#oneprice-mobile #op-chevron {
    background-image: url(/img/vhr/oneprice/new_from_carfax_chevron.png);
    background-size: 106px 68px;
    background-repeat: no-repeat, no-repeat;
    background-position: 0px 0px;
    width: 100%;
    height:100%;
}

#oneprice-mobile .one-price-text {
    width: 58%;
    height: 100%;
    text-align: center;
}

#oneprice-mobile .price {
    color: #27558d;
    font-size: 30px;
    font-weight: bold;
    padding-top:3px;
}

#oneprice-mobile .price-bigger {
    color: #27558d;
    font-size: 36px;
    font-weight: bold;
    padding-top:3px;
}

#oneprice-mobile .vin{
    font-weight: bold;
    font-size: 9px;
    margin-left: -20px;
}

/* all these styles are copied because of big */
#oneprice-big-mobile .history-based-price {
    padding: 3px 30px 1px 0;
    color: #27558d;
    text-align:center;
    height:18px;
    font-weight: bold;
}


#oneprice-big-mobile .op-section {
    display:block;
    float:left;
}

#oneprice-big-mobile .op-section .normal, #oneprice-mobile .op-section .click-me {
    font-style: italic;
    font-size:14px;
}

#oneprice-big-mobile .op-section div.normal, #oneprice-mobile .op-section div.click-me {
    margin-right:20px;
}

#oneprice-big-mobile .op-section span.normal, #oneprice-mobile .op-section span.click-me {
    line-height:21px;
}

#oneprice-big-mobile .op-section .normal {
    color:#27558d;
}

#oneprice-big-mobile .op-section .click-me {
    color:#0E9236;
    font-weight: bold;
}

#oneprice-big-mobile #op-consumer-chevron {
    background-image: url(/img/vhr/oneprice/mobile-chevron-unique-history.png);
    background-size: 106px 68px;
    background-repeat: no-repeat, no-repeat;
    background-position: 0px 0px;
    width: 100%;
    height:100%;
}

#oneprice-big-mobile #op-chevron {
    background-image: url(/img/vhr/oneprice/new_from_carfax_chevron.png);
    background-size: 106px 68px;
    background-repeat: no-repeat, no-repeat;
    background-position: 0px 0px;
    width: 100%;
    height:100%;
}

#oneprice-big-mobile .one-price-text {
    width: 58%;
    height: 100%;
    text-align: center;
}

#oneprice-big-mobile.price {
    color: #27558d;
    font-size: 30px;
    font-weight: bold;
    padding-top:3px;
}

#oneprice-big-mobile .price-bigger {
    color: #27558d;
    font-size: 36px;
    font-weight: bold;
    padding-top:3px;
}

#oneprice-big-mobile .vin{
    font-weight: bold;
    font-size: 9px;
    margin-left: -20px;
}

.hidden-oneprice-input {
    display: none;
}

.op-text{
    width: 100%;
    margin-left: 55px;
}

.one-price-consumer{
    width: 941px;
    margin: 10px auto 15px 10px;
    background: url(/img/vhr/oneprice/op_consumer_banner_background_only.png);
    height:180px;
}

.one-price-big {
    width: 941px;
    margin: 10px auto 15px 10px;
    background: url(/img/vhr/oneprice/big_banner.png);
    height:180px;
}

.op-consumer-arrows-section{
    display:block;
    margin-right:auto;
    margin-left:345px;
    padding-top:50px;
    width:300px;
    height: 116px;
}

.op-consumer-section {
    width: 941px;
    cursor:pointer;
}

.centered-banner .op-consumer-section {
    margin: auto;
}

#oneprice-consumer .cars-history {
    font-size:16px;
    text-align:center;
    color:#5384b9;
    font-weight: bold;
    vertical-align: text-top;
    margin-top:-20px;
    margin-bottom:20px;
}

#oneprice-consumer #op-arrows .box.up {
    background-image: url(/img/vhr/oneprice/icon-up-med.png);
    height: 40px;
    width: 68px;
}

#oneprice-consumer #op-arrows .box.down {
    background-image: url(/img/vhr/oneprice/icon-down-med.png);
    height: 40px;
    width: 68px;
}
#oneprice-consumer #op-arrows .icon {
    height:32px;
    width:32px;
    margin:0 auto;
    background-repeat:no-repeat
}

#consumer-items div.column {
    display: inline-block;
    vertical-align: top;
}

#oneprice-consumer .arrow {
    width: 68px;
    height: auto;
}

#oneprice-consumer .desc {
    width: 68px;
    text-align: center;
    padding-top: 4px;
}
.consumer-price-section{
    margin-left:682px;
    margin-top:-138px;
    width:266px;
    text-align: center;
    color: #ffffff;
}

#oneprice-consumer .price{
    font-size: 45px;
    font-weight: bold;
    height:60px;
    font-family:roboto,calibri;
    margin-top:44px;
}

#oneprice-consumer .consumer-vin{
    font-size:12px;
    font-weight: lighter;
}

#oneprice-consumer .btn-view-details {
    -webkit-border-radius: 4;
    -moz-border-radius: 4;
    border-radius: 4px;
    font-family: Arial;
    font-size: 16px;
    background: #71bb38;
    padding: 5px 10px 10px 10px;
    text-decoration: none;
    text-shadow: 1px 1px 3px #666666;
    width:125px;
    padding-bottom:5px;
    margin-left:58px;
    margin-top:-9px;
}

#oneprice-consumer .btn-view-details:hover {
    background: #209e00;
    text-decoration: none;
}
